Page 5 of 16 FirstFirst 1234567891015 ... LastLast
Results 81 to 100 of 313
  1. #81  
    Quote Originally Posted by daventx View Post
    Not sure now about Preware, dBsooner mentioned in another post he had them all updated. But i've yet to see this one.

    I PM'd him and am waiting for a reply to see whats up.
    you told me to come here . so im here currently the top page, bottom page , scroll down one line, page down , these all work but the page up does not work . can you help here?
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  2. #82  
    Quote Originally Posted by Shadavis08 View Post
    you told me to come here . so im here currently the top page, bottom page , scroll down one line, page down , these all work but the page up does not work . can you help here?
    He has already fixed it and attached the updated patch. The updated patch will be in Preware by the end of the day

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  3. #83  
    sweet thanks emoney have a great day !!
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  4. #84  
    It's on preware now.. i'm kinda bummed I got no credit for it though
  5. #85  
    Quote Originally Posted by daventx View Post
    It's on preware now.. i'm kinda bummed I got no credit for it though
    You deserve credit, we will fix it.

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  6. #86  
    would like to see scroll bar included in this
  7. #87  
    Quote Originally Posted by daventx View Post
    It's on preware now.. i'm kinda bummed I got no credit for it though
    still not working ??? page down works but how do you page up ??? its doing the same thing as last time for me . i can live with it but i would like it to work right if its possible .
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  8. #88  
    dude what r u talking about lol , im talking about page up and page down , not top of page bottom of page
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  9. #89  
    Just removed my patch, installed via preware and it does work

    Same buttons as on the first page:
    Backspace = top of page
    Enter = bottom of page
    Shift = page up
    Space = page down
    Period = scroll down a line (50 pixels technically).
  10. #90  
    ok i will uninstall a third time and try it again . the shift key is orange or the one next to it . ive been using the one next to it and no go . i will update in a few min.


    update ; sweet i got it to work yes thanks have a great night
    Last edited by Shadavis08; 10/23/2009 at 08:10 PM.
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  11. #91  
    While trying to update multi-mod I am getting this error both in Quick Install and in Preware. I can't uninstall multi-mod either. I originally installed it using the Quick Install 2.82 Tweak.

  12. #92  
    Quote Originally Posted by threefiftyli View Post
    While trying to update multi-mod I am getting this error both in Quick Install and in Preware. I can't uninstall multi-mod either. I originally installed it using the Quick Install 2.82 Tweak.
    Do you have any other browser patches?
  13. #93  
    no I don't. I checked already before attempting the install.
  14. #94  
    I could say run the WebOS Repair, but as i've never tried it i'm not quite sure what the steps are. It does say in your image "Reversed or previously applied patches detected". So i could include the original 1.2.1 files to restore and then patch?
  15. #95  
    restoring it back to normal would prob fix it. could you up those files for me?

    then I just send using QuickInstall?
  16. #96  
    Quote Originally Posted by threefiftyli View Post
    restoring it back to normal would prob fix it. could you up those files for me?

    then I just send using QuickInstall?

    Those files are copyrighted by Palm. Extract them from the doctor manually or use Repair Utility which will automate that.

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  17. #97  
    got it working finally. I restored 5 files total. I just kept restoring them until there were no more errors.

    restoring those files shouldn't have messed up any other patches should it?
  18. #98  
    Quote Originally Posted by emoney_33 View Post
    Those files are copyrighted by Palm. Extract them from the doctor manually or use Repair Utility which will automate that.
    Sorry about that! Skips my mind when trying to be helpful.
  19. #99  
    Quote Originally Posted by threefiftyli View Post
    got it working finally. I restored 5 files total. I just kept restoring them until there were no more errors.

    restoring those files shouldn't have messed up any other patches should it?
    Not unless you had some other browser patch that was using those files..
  20. mbendik's Avatar
    Posts
    17 Posts
    Global Posts
    18 Global Posts
    #100  
    Quote Originally Posted by threefiftyli View Post
    While trying to update multi-mod I am getting this error both in Quick Install and in Preware. I can't uninstall multi-mod either. I originally installed it using the Quick Install 2.82 Tweak.


    I have the same exact error when trying to update multi-mod and I see that you fixed the problem.
    got it working finally. I restored 5 files total. I just kept restoring them until there were no more errors.
    What files did you restore & how did you restore them? Thanks in advance for any help here.mbendik@gmail.com
Page 5 of 16 FirstFirst 1234567891015 ... LastLast

Posting Permissions